{
  "alfredsnippet" : {
    "snippet" : "hub issue update <number> --state <state>",
    "uid" : "27D1EBE5-E190-485F-9B84-6B920FA5AA49",
    "name" : "hub issue update <number> --state <state>",
    "keyword" : ""
  }
}